package com.zd.laboratory.domain.vo;

import com.zd.common.core.annotation.Excel;

public class LabCheckOptionExcelVo {

    private Long id;

    @Excel(name = "父级编号")
    private String parentCode;

    @Excel(name = "编号")
    private String code;

    @Excel(name = "检查项名称")
    private String name;

    @Excel(name = "检查项级别（从1开始，最大4级）")
    private String level = "-1";

    public String getParentCode() {
        return parentCode;
    }

    public void setParentCode(String parentCode) {
        this.parentCode = parentCode;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }
}
